Cannot get debconf versions saat install xorg

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
Post Reply
User avatar
lover

Cannot get debconf versions saat install xorg

Post 15 May 2014, 17:22

permisi gan mau nanya

pada saat install xorg
muncul tulisan ini

Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 17%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 34%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 52%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 69%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 87%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 100%
dpkg: error: failed to open package info file `/var/lib/dpkg/available' for reading: No such file or directory
E: Sub-process /usr/bin/dpkg returned an error code (2)

gimana solusinya?


User avatar
nif
Been thanked: 1 time

Post 15 May 2014, 20:09

hm, debconf ya.. :confused:

coba cek APT pake perintah ini om;
sudo apt-get check

lampirkan ke sini jika ada pesan error.


User avatar
lover

Post 16 May 2014, 14:47

muncul tulisanya ini ketika di check

E: Unable to locate package cups-pdf
E: Unable to locate package apt-get

ketika install apt-get install cups-pdf, maupun xorg maupun

software yang lain

gimana solusinya?


User avatar
lover

Post 16 May 2014, 14:51

buat ngerjain tugas kuliah nie. pusing


User avatar
nif
Been thanked: 1 time

Post 16 May 2014, 16:17

kok malah install apt-get :confused:

yang ini om;
nif wrote:sudo apt-get check
silahkan ketikkan perintah itu di terminal, lalu salin outputnya ke sini.


User avatar
lover

Post 16 May 2014, 18:59

muncul tulisan ini

Reading package lists... Done
Building dependency tree
Reading state information... Done

gimana?

cuman ketika mau install cups-pdf. muncul tulisan eror yang

paling atas


User avatar
nif
Been thanked: 1 time

Post 16 May 2014, 20:18

lover wrote: Reading package lists... Done
Building dependency tree
Reading state information... Done
oke, itu bagus.

terkoneksi internet kan? sekarang silahkan beri perintah;
sudo apt-get update
lampirkan ke sini jika ada error.


User avatar
lover

Post 16 May 2014, 21:05

Ign http://mirror1.ku.ac.th raring-security/universe Translation-en_US
Reading package lists... Done

hasilnya ok om?

tapi ketika mau install gksu muncul tulisan ini

Fetched 17,0 MB in 16min 56s (16,7 kB/s)
Failed to fetch http://mirror1.ku.ac.th/ubuntu/pool/mai ... 1_i386.deb Connection failed [IP: 158.108.8.148 80]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

gimana om


User avatar
nif
Been thanked: 1 time

Post 16 May 2014, 21:11

lover wrote:Ign http://mirror1.ku.ac.th raring-security/universe Translation-en_US
Reading package lists... Done

hasilnya ok om?
iya, hasilnya oke.

tapi sepertinya server repository itu kurang bagus, kadang hilang koneksi;
lover wrote:...
Failed to fetch http://mirror1.ku.ac.th/ubuntu/pool/mai ... 1_i386.deb Connection failed [IP: 158.108.8.148 80]
...
saya sarankan ganti ke server lokal indonesia aja, yang lebih deket.
saya kasih link ke tulisan kang Malsasa aja ya;
http://malsasa.wordpress.com/2013/10/15 ... ngaturnya/
tapi tulisan itu untuk Ubuntu 12.04. silahkan disesuaikan untuk versi Ubuntu yang om lover gunakan :)


User avatar
lover

Post 16 May 2014, 21:24

waktu mau install gksu muncul ini

E: Unable to locate package gksu

gimana om?


User avatar
lover

Post 16 May 2014, 22:38

Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
dpkg: error: failed to open package info file `/var/lib/dpkg/available' for reading: No such file or directory
E: Sub-process /usr/bin/dpkg returned an error code (2)

om setiap mau install aplikasi atau apapun muncul kaya diatas gimana caranya om?


User avatar
lover

Post 16 May 2014, 22:57

sma muncul ini

installArchives() failed: E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 16%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 33%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 50%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 67%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 84%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 100%
E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 16%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 33%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 50%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 67%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 84%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 100%
E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 16%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 33%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 50%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 67%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 84%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 100%
E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 16%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 33%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 50%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 67%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 84%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 100%
dpkg: error: failed to open package info file `/var/lib/dpkg/available' for reading: No such file or directory


User avatar
nif
Been thanked: 1 time

Post 16 May 2014, 23:02

lover wrote:...
tapi ketika mau install gksu muncul tulisan ini

Fetched 17,0 MB in 16min 56s (16,7 kB/s)
Failed to fetch http://mirror1.ku.ac.th/ubuntu/pool/mai ... 1_i386.deb Connection failed [IP: 158.108.8.148 80]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
...
lover wrote: waktu mau install gksu muncul ini

E: Unable to locate package gksu

...
yang benar pesan error-nya yang mana sih? :confused:

dan bagaimana dengan saran saya untuk mengganti repo ke server lokal? apa sudah dicoba?


User avatar
lover

Post 17 May 2014, 00:34

Om sya sudah ganti repo. Maaf klo yg eror yg ada tulisan yg ini
Extracting templates from packages: 84%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 100%
dpkg: error: failed to open package info file `/var/lib/dpkg/available' for reading: No such file or directory


User avatar
lover

Post 17 May 2014, 00:34

Mohon bimbinganya.


User avatar
nif
Been thanked: 1 time

Post 17 May 2014, 07:37

lover wrote:Om sya sudah ganti repo. Maaf klo yg eror yg ada tulisan yg ini
...
oh, sudah ganti repo ya :)
bentar, satu persatu dulu, biar nanti lebih mudah mencari masalahnya di mana.
sekarang coba lagi update database APT;
sudo apt-get update
lampirkan ke sini jika ada error.


User avatar
lover

Post 18 May 2014, 13:03

dah sya coba

nie hasilnya om

Reading package lists... Done


tapi mau install aplikasi dari ubuntu software centernya ga bisa

muncul tulisan ini "package operations failed"

sedangkan jika install manual dari terminal

muncul tulisan ini

Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
adduser apt-utils base-files base-passwd busybox-initramfs busybox-static
console-setup coreutils cpio cron cryptsetup cryptsetup-bin dbus debconf
debconf-i18n debianutils dmsetup dpkg e2fslibs e2fsprogs ecryptfs-utils file
findutils fontconfig fontconfig-config gcc-4.7-base gettext-base
hicolor-icon-theme ifupdown initramfs-tools initramfs-tools-bin initscripts
insserv iproute kbd keyboard-configuration keyutils klibc-utils kmod
krb5-locales libacl1 libapt-inst1.5 libapt-pkg4.12 libasn1-8-heimdal
libasprintf0c2 libatk1.0-0 libatk1.0-data libatm1 libattr1 libaudit-common
libaudit1 libavahi-client3 libavahi-common-data libavahi-common3 libblkid1
libbz2-1.0 libc6 libcairo2 libcap2 libclass-isa-perl libcomerr2
libcryptsetup4 libcups2 libdatrie1 libdb5.1 libdbus-1-3 libdevmapper1.02.1
libdrm2 libecryptfs0 libexpat1 libffi6 libfile-copy-recursive-perl
libfontconfig1 libfreetype6 libgcc1 libgcrypt11 libgdbm3 libgdk-pixbuf2.0-0
libgdk-pixbuf2.0-common libglade2-0 libglib2.0-0 libglib2.0-data libgnutls26
libgpg-error0 libgpm2 libgssapi-krb5-2 libgssapi3-heimdal libgtk2.0-0
libgtk2.0-bin libgtk2.0-common libharfbuzz0 libhcrypto4-heimdal
libheimbase1-heimdal libheimntlm0-heimdal libhx509-5-heimdal libicu48
libjasper1 libjbig0 libjpeg-turbo8 libjpeg8 libjson0 libk5crypto3
libkeyutils1 libklibc libkmod2 libkrb5-26-heimdal libkrb5-3 libkrb5support0
libldap-2.4-2 liblocale-gettext-perl liblzma5 libmagic1 libmount1
libncurses5 libncursesw5 libnih-dbus1 libnih1 libnspr4 libnss3 libnss3-1d
libp11-kit0 libpam-modules libpam-modules-bin libpam-runtime libpam0g
libpango1.0-0 libpcre3 libpixman-1-0 libplymouth2 libpng12-0 libpopt0
libprocps0 libpython-stdlib libpython2.7-minimal libpython2.7-stdlib
libreadline6 libroken18-heimdal libsasl2-2 libsasl2-modules libselinux1
libsemanage-common libsemanage1 libsepol1 libslang2 libsqlite3-0 libss2
libssl1.0.0 libstdc++6 libswitch-perl libtalloc2 libtasn1-3 libtdb1
libtext-charwidth-perl libtext-iconv-perl libtext-wrapi18n-perl libthai-data
libthai0 libtiff5 libtinfo5 libudev1 libuser1 libustr-1.0-1 libuuid1
libwbclient0 libwind0-heimdal libx11-6 libx11-data libxau6 libxcb-render0
libxcb-shm0 libxcb1 libxcomposite1 libxcursor1 libxdamage1 libxdmcp6
libxext6 libxfixes3 libxft2 libxi6 libxinerama1 libxml2 libxrandr2
libxrender1 logrotate lsb-base lsof makedev mime-support module-init-tools
mount mountall multiarch-support ncurses-bin netbase original-awk passwd
perl perl-base perl-modules plymouth plymouth-theme-ubuntu-text procps
psmisc python python-cairo python-central python-glade2 python-gobject-2
python-gtk2 python-libuser python-minimal python-support python2.7
python2.7-minimal readline-common rsync samba-common-bin sed sensible-utils
sgml-base shared-mime-info sysv-rc sysvinit-utils tar tdb-tools
ttf-dejavu-core tzdata ucf udev update-inetd upstart util-linux uuid-runtime
xkb-data xml-core zlib1g
Suggested packages:
xz-utils locales libarchive1 anacron checksecurity exim4 postfix
mail-transport-agent dosfstools dbus-x11 debconf-doc debconf-utils whiptail
dialog gnome-utils libterm-readline-gnu-perl libgtk2-perl libnet-ldap-perl
libqtgui4-perl libqtcore4-perl apt gpart parted e2fsck-static opencryptoki
zescrow-client mlocate locate isc-dhcp-client dhcp-client ppp rdnssd
net-tools bash-completion bootchart2 iproute-doc glibc-doc cups-common
rng-tools gnutls-bin gpm krb5-doc krb5-user librsvg2-common gvfs
libjasper-runtime libpam-doc ttf-baekmuk ttf-arphic-gbsn00lp
ttf-arphic-bsmi00lp ttf-arphic-gkai00mp ttf-arphic-bkai00mp
libsasl2-modules-otp libsasl2-modules-ldap libsasl2-modules-sql
libsasl2-modules-gssapi-mit libsasl2-modules-gssapi-heimdal mailx nfs-common
perl-doc make libpod-plainer-perl python-doc python-tk python-gtk2-doc
python-gobject-2-dbg python2.7-doc binutils binfmt-support openssh-client
openssh-server openbsd-inetd inet-superserver smbldap-tools ldb-tools ufw
sgml-base-doc sysv-rc-conf bum sash bzip2 ncompress watershed python3
graphviz upstart-monitor util-linux-locales debhelper
The following NEW packages will be installed:
adduser apt-utils base-files base-passwd busybox-initramfs busybox-static
console-setup coreutils cpio cron cryptsetup cryptsetup-bin dbus debconf
debconf-i18n debianutils dmsetup dpkg e2fslibs e2fsprogs ecryptfs-utils file
findutils fontconfig fontconfig-config gcc-4.7-base gettext-base
hicolor-icon-theme ifupdown initramfs-tools initramfs-tools-bin initscripts
insserv iproute kbd keyboard-configuration keyutils klibc-utils kmod
krb5-locales libacl1 libapt-inst1.5 libapt-pkg4.12 libasn1-8-heimdal
libasprintf0c2 libatk1.0-0 libatk1.0-data libatm1 libattr1 libaudit-common
libaudit1 libavahi-client3 libavahi-common-data libavahi-common3 libblkid1
libbz2-1.0 libc6 libcairo2 libcap2 libclass-isa-perl libcomerr2
libcryptsetup4 libcups2 libdatrie1 libdb5.1 libdbus-1-3 libdevmapper1.02.1
libdrm2 libecryptfs0 libexpat1 libffi6 libfile-copy-recursive-perl
libfontconfig1 libfreetype6 libgcc1 libgcrypt11 libgdbm3 libgdk-pixbuf2.0-0
libgdk-pixbuf2.0-common libglade2-0 libglib2.0-0 libglib2.0-data libgnutls26
libgpg-error0 libgpm2 libgssapi-krb5-2 libgssapi3-heimdal libgtk2.0-0
libgtk2.0-bin libgtk2.0-common libharfbuzz0 libhcrypto4-heimdal
libheimbase1-heimdal libheimntlm0-heimdal libhx509-5-heimdal libicu48
libjasper1 libjbig0 libjpeg-turbo8 libjpeg8 libjson0 libk5crypto3
libkeyutils1 libklibc libkmod2 libkrb5-26-heimdal libkrb5-3 libkrb5support0
libldap-2.4-2 liblocale-gettext-perl liblzma5 libmagic1 libmount1
libncurses5 libncursesw5 libnih-dbus1 libnih1 libnspr4 libnss3 libnss3-1d
libp11-kit0 libpam-modules libpam-modules-bin libpam-runtime libpam0g
libpango1.0-0 libpcre3 libpixman-1-0 libplymouth2 libpng12-0 libpopt0
libprocps0 libpython-stdlib libpython2.7-minimal libpython2.7-stdlib
libreadline6 libroken18-heimdal libsasl2-2 libsasl2-modules libselinux1
libsemanage-common libsemanage1 libsepol1 libslang2 libsqlite3-0 libss2
libssl1.0.0 libstdc++6 libswitch-perl libtalloc2 libtasn1-3 libtdb1
libtext-charwidth-perl libtext-iconv-perl libtext-wrapi18n-perl libthai-data
libthai0 libtiff5 libtinfo5 libudev1 libuser1 libustr-1.0-1 libuuid1
libwbclient0 libwind0-heimdal libx11-6 libx11-data libxau6 libxcb-render0
libxcb-shm0 libxcb1 libxcomposite1 libxcursor1 libxdamage1 libxdmcp6
libxext6 libxfixes3 libxft2 libxi6 libxinerama1 libxml2 libxrandr2
libxrender1 logrotate lsb-base lsof makedev mime-support module-init-tools
mount mountall multiarch-support ncurses-bin netbase original-awk passwd
perl perl-base perl-modules plymouth plymouth-theme-ubuntu-text procps
psmisc python python-cairo python-central python-glade2 python-gobject-2
python-gtk2 python-libuser python-minimal python-support python2.7
python2.7-minimal readline-common rsync samba samba-common samba-common-bin
sed sensible-utils sgml-base shared-mime-info system-config-samba sysv-rc
sysvinit-utils tar tdb-tools ttf-dejavu-core tzdata ucf udev update-inetd
upstart util-linux uuid-runtime xkb-data xml-core zlib1g
0 upgraded, 239 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/74,6 MB of archives.
After this operation, 255 MB of additional disk space will be used.
Do you want to continue [Y/n]? y
E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 12%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 25%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 37%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 50%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 62%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 75%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 87%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 100%
dpkg: error: failed to open package info file `/var/lib/dpkg/available' for reading: No such file or directory
E: Sub-process /usr/bin/dpkg returned an error code (2)

dah coba namun hasilnya sama?

tolong dicarikan solusinya


User avatar
lover

Post 19 May 2014, 04:45

Gimana om.
Mengatasi eror diatas.
Tiap kali mau install aplikasi


User avatar
lover

Post 19 May 2014, 19:13

suhu gimana? sudah dapet solusinya.

saya dah googling tapi lm ketemu ine?


User avatar
nif
Been thanked: 1 time

Post 20 May 2014, 18:40

oke, coba seperti ini;

Code: Select all

sudo apt-get --download-only install --reinstall debconf apt-utils
sudo dpkg -i debconf*.deb apt-utils*.deb


User avatar
lover

Post 20 May 2014, 19:12

Ok saya akan coba om. Semoga berhasil
Terimakasih telah di bantu


User avatar
lover

Post 21 May 2014, 19:47

maaf bang nif banyak nanya soalnya newbie he he

ingin banyak tahu tentang linux. mohon di maklumi

saya sudah sudah coba saran abang diatas

commmand. masih ada eror nie. mohon bantuanya

terimakasih

"sudo apt-get --download-only install --reinstall debconf apt-utils" pertama sukses

yang kedua "sudo dpkg -i debconf*.deb apt-utils*.deb"


dpkg: error processing debconf*.deb (--install):
cannot access archive: No such file or directory
dpkg: error processing apt-utils*.deb (--install):
cannot access archive: No such file or directory
Errors were encountered while processing:
debconf*.deb
apt-utils*.deb


User avatar
lover

Post 22 May 2014, 18:28

bang nif. mau nanya

gimana solusinya? om. ko masih dpkg lagi.


User avatar
nif
Been thanked: 1 time

Post 22 May 2014, 20:10

oh iya, saya ada yang lupa.
karena download-nya sudah, sekarang coba ini;

Code: Select all

cd /var/cache/apt/archives
sudo dpkg -i debconf*.deb apt-utils*.deb


User avatar
lover

Post 23 May 2014, 18:02

ga pa" om.

tapi masih eror bang nif? mohon bimbinganya. he he

terimakasih


User avatar
nif
Been thanked: 1 time

Post 24 May 2014, 06:31

seperti apa lagi error-nya?


User avatar
lover

Post 25 May 2014, 13:00

ini erornya. bang nif, maaf sering bertanya?

dpkg: error processing apt-utils (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
debconf_1.5.49ubuntu1_all.deb
debconf-i18n
apt-utils


User avatar
nif
Been thanked: 1 time

Post 25 May 2014, 18:26

lover wrote:...
dpkg: error processing apt-utils (--install):
dependency problems - leaving unconfigured
...
heh, masa install ulang apt-utils terhalang dependensi? :confused:

kayaknya ada begian penting dari sistem APT yang pernah hilang om. mungkin akan agak sulit (dan lama) untuk menemukan dan memulihkannya. perlu banyak coba2.
saran yang paling baik menurut saya : install ulang.

cmiiw


User avatar
lover

Post 25 May 2014, 20:10

Oh gtu.bang nif
Makasih
Walaupun Lama pulihnya g pa".
Langkah langkah mengembalikan sistem apt yg hilang seprti apa?
Tlong solusinya.
Mau nanya ada informasi mengenai acara diskusi ubuntu 14 di bulan/thun ini ga?


User avatar
nif
Been thanked: 1 time

Post 26 May 2014, 20:19

lover wrote:...
Walaupun Lama pulihnya g pa".
boleh sih dicoba.
tap sebelumnya saya ingatkan lagi bahwa menurut saya error yang dialami om lover ini 'kurang wajar'. jadi langkah2 troubleshooting-nya saya juga enggak tau pasti, hanya bisa coba2, dan itu pun belum tentu berhasil.
gimana?
lover wrote:...
Mau nanya ada informasi mengenai acara diskusi ubuntu 14 di bulan/thun ini ga?
kalo yang dari FUI udah tanggal 3 Mei kemarin di Pekalongan. biasanya diadakan setahun sekali.


User avatar
lover

Post 26 May 2014, 22:37

ga pa" bang nif. mau nyoba dulu klo ga bisa baru install ulang.

he he

gimana langkah-langkahnya. bang?

oh. kalo informasi diskusi linux dari komunitas lain ada om? yang

lokasinya di jakarta atau obrolan seputar linux di daerah

jakarta yang tiap bulan?

mau nanya. ada buku/ebook recomended troubleshoting intalasi dan

administrasi ubuntu yang terbaru om? yang bisa di pelajari untuk

newbie seperti saya

terimakasih


User avatar
nif
Been thanked: 1 time

Post 27 May 2014, 14:13

lover wrote:ga pa" bang nif. mau nyoba dulu klo ga bisa baru install ulang.

he he
oke :)
xoba copy file ini om; /var/lib/dpkg/status
lalu silahkan upload ke sini. saya mau coba lihat.
btw, ini ubuntu berapa? 13.04 32-bit kah?
lover wrote:oh. kalo informasi diskusi linux dari komunitas lain ada om? yang

lokasinya di jakarta atau obrolan seputar linux di daerah

jakarta yang tiap bulan?
yang ini saya kurang tau, saya enggak di jakarta.
lover wrote:mau nanya. ada buku/ebook recomended troubleshoting intalasi dan

administrasi ubuntu yang terbaru om? yang bisa di pelajari untuk

newbie seperti saya
ada banyak yang bagus dan gratis, saya biasanya cuma cari di google :)
sayangnya saya jarang catat alamatnya..
silahkan googling aja ya :grin:


User avatar
lover

Post 28 May 2014, 00:20

Ok bro, makasih


User avatar
lover

Post 29 May 2014, 22:54

om permision denied?

iya ubuntu 13.04. om ubuntu yang paling stabil ubuntu berapa ya?


User avatar
lover

Post 30 May 2014, 08:21

om mau nanya ubuntu yang stabil itu versi 10. berapa? atau yang

recomended? yang lama atau yang baru. dan perbedaan ubuntu 12.04 dan

ubuntu 12.04.1, 12.04.3 pa? bro

minta penjelasanya om. terimakasih


User avatar
nif
Been thanked: 1 time

Post 30 May 2014, 13:50

lover wrote:om permision denied?
file '/var/lib/dpkg/status' memang milik root, tapi kalo cuma di-copy lalau di-paste-nya di tempat lain, harusnya gak butuh permission kan :confused:
kalo masih gak bisa juga silahkan gunakan sudo.

versi ubuntu yang recommended?
saya sarankan yang versi Long-Term Support (LTS), yaitu 12.04 atau 14.04.

Tiap 2 tahun sekali Ubuntu membuat versi yang disupport lama (LTS), 8.04, 10.04, 12.04, 14.04 dst.
selain supportnya lebih lama, versi LTS juga dibuatkan sub-versi pembaruannya, maka kemudian ada 12.04.1, 12.04.2, dst.


User avatar
lover

Post 31 May 2014, 08:19

om sya sudah install ulang dengan ubuntu 12.04

mau nanya cara menggunakan update manager kan ada menu setting

software source ada menu ubuntu software, other software dan

update. mana yang harus di beri tanda ceklist pada menu-menu tersebut?

dah googling hanya ada seting repositoriya, dan muncul tulisan

ini "W: Failed to fetch gzip:/var/lib/apt/lists/partial/security.ubuntu.com_ubuntu_dists_precise-security_main_binary-i386_Packages Hash Sum mismatch

W: Failed to fetch gzip:/var/lib/apt/lists/partial/id.archive.ubuntu.com_ubuntu_dists_precise_universe_binary-i386_Packages Hash Sum mismatch

E: Some index files failed to download. They have been ignored, or old ones used instead"

ketika di update. minta tolong solusinya


User avatar
lover

Post 31 May 2014, 18:16

Minta tlong om?


User avatar
nif
Been thanked: 1 time

Post 31 May 2014, 20:41

oh, sudah install ulang?
oke :)

error yang partial sum mismatch itu kayaknya karena file yang di-download enggak sempurna, alias corrupted. coba ganti aja ke server repository indonesia.

cmiiw


User avatar
lover

Post 01 Jun 2014, 11:52

dah ok. sya mau install y ppa manager tapi muncul eror di bawah

ini Image . gimana solusinya?


User avatar
nif
Been thanked: 1 time

Post 01 Jun 2014, 13:04

itu bukan error om :D

tidak semua yang muncul di terminal adalah pesan error :)


User avatar
lover

Post 01 Jun 2014, 14:13

maaf ga tau itu kenapa? maksud gambar diatas apa ya? saya mau

install ppa manager muncul gmbar diatas. langkah yang harus

dilakukan pa? mohon solusinya

terimakasih


User avatar
nif
Been thanked: 1 time

Post 02 Jun 2014, 08:03

sudo apt-get update


User avatar
lover

Post 03 Jun 2014, 14:51

dah sukses om. makasih


User avatar
nif
Been thanked: 1 time

Post 03 Jun 2014, 17:30

oke. sama2 :)


User avatar
lover

Post 13 Jun 2014, 19:35

om mau nanya nie? gimna caranya memaksimalkan gravis di ubuntu

sya vganya intel sandybrigdex86. permasalahanya waktu mau

nyambungin projector ke laptop di laptop ke detect di projector

ga kedetect? gimana ya master. dah googling ga ketemu padahal

driver vganya dah dinstall, dan waktu mau pasang compiz muncul

gambar ini? [img]http://www.mediafire.com/convkey/0908/h ... l5t7fg.jpg[/img]

minta tolong. terimakasih


User avatar
lover

Post 14 Jun 2014, 13:36

om gimana? solusinya. terima kasih. terima kasih


User avatar
lover

Post 14 Jun 2014, 16:33

bang nief ? tolong


User avatar
lover

Post 15 Jun 2014, 19:10

Bang nie mau minta bantuanya ? Terimakasih


User avatar
nif
Been thanked: 1 time

Post 17 Jun 2014, 21:37

ini inti pertanyaannya tentang menyambungkan ke proyektor? :confused:

saya pengguna Xubuntu (Xfce). kalo di Xfce, setting penambahan proyektor dilakukan di 'Setting Manager' >> 'Display'

Kalo di Ubuntu (Unity), maap saya kurang tau. silahkan coba tanya ke temen2 yang lain aja ya :)
Attachments
nif-ss170614.png
nif-ss170614.png (718.33 KiB) Viewed 1980 times


User avatar
lover

Post 18 Jun 2014, 20:41

teman-teman siapa yang pake ubuntu 12.04 nie? saya mau nanya cara

memperindah tampilan linux dengan compiz. saya sudah menginstal

compiz setelah itu hang. dah googling tapi ga nemu" om

kalau ada yang tahu tolong bantu

mengatasi supaya bisa install compiz. dan sudah install driver

vganya

terimakasih


User avatar
lover

Post 27 Jun 2014, 14:53

bang nief. mau nanya? gimana mengatasi install conky-manager eror

nie erornya

conky-manager : Depends: libglib2.0-0 (>= 2.35.9) but 2.32.4-0ubuntu1 is to be installed
Depends: libgtk-3-0 (>= 3.7.10) but 3.4.2-0ubuntu0.8 is to be installed
E: Unable to correct problems, you have held broken packages.


mohon dibantu


User avatar
lover

Post 23 Sep 2014, 21:15

para warga minta tolong dong

sya mau update. tapi muncul tulisan ini?

Failed to fetch http://www.openprinting.org/download/pr ... tion-en_US Error reading from server - read (104: Connection reset by peer)


gimana cara mengatasinya?

termakasih


Post Reply

Who is online

Users browsing this forum: No registered users and 81 guests